Geo-UK-Postcode

Prerequisites

Geo-UK-Postcode declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Exporter0Exporter-5.70125.71
Geo::UK::Postcode::Regex0.012Geo-UK-Postcode-Regex-0.013131.43
Moo0Moo-1.006000134.29
MooX::Aliases0MooX-Aliases-0.001002134.29
base0base-2.18111.43
overload0perl0.00
perl5.010perl0.00

Geo-UK-Postcode declares the following 8 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.43
File::Spec::Functions0PathTools-3.47122.86
List::Util0Scalar-List-Utils-1.39122.86
Test::More0.96Test-Simple-1.001003128.57
Test::Most0Test-Most-0.34128.57
lib0lib-0.63120.00
strict0perl0.00
warnings0perl0.00

Geo-UK-Postcode declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.17ExtUtils-MakeMaker-6.98131.428571428571
Module::Build::Tiny0.034Module-Build-Tiny-0.037134.285714285714